<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="RL4BDataKeadaanMobirditasPasienRawatJalan" pageWidth="842" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="828" leftMargin="7" rightMargin="7" topMargin="7" bottomMargin="7" uuid="283b29f8-4dfd-47b0-9fbc-8494715ff28f">
	<property name="ireport.zoom" value="0.7513148009015781"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="DataAdapter.xml"/>
	<parameter name="p_dateStart" class="java.util.Date">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="p_dateEnd" class="java.util.Date">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT * from public.SP_RPT_RL_4_b_PENYAKIT_RAWAT_Jalan($P{p_dateStart},$P{p_dateEnd})]]>
	</queryString>
	<field name="icd_cd" class="java.lang.String"/>
	<field name="icd_nm" class="java.lang.String"/>
	<field name="laki_0to6hari" class="java.lang.Long"/>
	<field name="perempuan_0to6hari" class="java.lang.Long"/>
	<field name="laki_7to28hari" class="java.lang.Long"/>
	<field name="perempuan_7to28hari" class="java.lang.Long"/>
	<field name="laki_28harito1th" class="java.lang.Long"/>
	<field name="perempuan_28harito1th" class="java.lang.Long"/>
	<field name="laki_1to4th" class="java.lang.Long"/>
	<field name="perempuan_1to4th" class="java.lang.Long"/>
	<field name="laki_5to14th" class="java.lang.Long"/>
	<field name="perempuan_5to14th" class="java.lang.Long"/>
	<field name="laki_15to24th" class="java.lang.Long"/>
	<field name="perempuan_15to24th" class="java.lang.Long"/>
	<field name="laki_25to44th" class="java.lang.Long"/>
	<field name="perempuan_25to44th" class="java.lang.Long"/>
	<field name="laki_45to64th" class="java.lang.Long"/>
	<field name="perempuan_45to64th" class="java.lang.Long"/>
	<field name="laki_lebih65th" class="java.lang.Long"/>
	<field name="perempuan_lebih65th" class="java.lang.Long"/>
	<field name="kosong" class="java.lang.Long"/>
	<field name="total_laki" class="java.lang.Long"/>
	<field name="total_perempuan" class="java.lang.Long"/>
	<field name="total_hidup" class="java.lang.Long"/>
	<field name="total_mati" class="java.lang.Long"/>
	<field name="total" class="java.lang.Long"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<pageHeader>
		<band height="139" splitType="Stretch">
			<staticText>
				<reportElement x="2" y="99" width="162" height="20" uuid="7598135a-779f-42d7-87e9-5efe04894d8f"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Nama RS	:]]></text>
			</staticText>
			<line>
				<reportElement x="1" y="69" width="828" height="1" uuid="4919fc9c-e2d2-44a2-ae45-8b97cf2829b5"/>
			</line>
			<staticText>
				<reportElement x="2" y="119" width="162" height="20" uuid="0663fb52-3c31-4b50-87a6-4936263ce397"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Periode	:]]></text>
			</staticText>
			<staticText>
				<reportElement x="89" y="20" width="675" height="49" uuid="15efd606-0adb-436a-960e-dff6b569f90a"/>
				<textElement>
					<font fontName="Arial" size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Formulir RL 4 B
DATA KEADAAN MORBIDITAS PASIEN RAWAT JALAN RUMAH SAKIT]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="79" width="162" height="20" uuid="52c6da45-f6f5-4cdf-a766-7497def1593b"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Kode RS	:]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="123" splitType="Stretch">
			<staticText>
				<reportElement x="508" y="55" width="38" height="29" uuid="ca086ab2-d0e6-45a9-a2ce-ff2eb35ef5f0"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[25th-44th]]></text>
			</staticText>
			<staticText>
				<reportElement x="318" y="84" width="19" height="39" uuid="987df043-d525-4c84-a292-685085bdf604"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="622" y="11" width="96" height="73" uuid="e3775e82-2d61-430f-a722-975b042e88d4"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Pasien Keluar
(Hidup & Mati)
Menurut Jenis Kelamin]]></text>
			</staticText>
			<staticText>
				<reportElement x="451" y="84" width="19" height="39" uuid="ee4f0ba1-cef3-4eb7-9e16-ba2c932baabd"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="33" y="11" width="72" height="112" uuid="204c0819-c4fb-4973-9144-1754afc55a7d"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[No Daftar Terperinci]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="11" width="175" height="112" uuid="ef6c05a5-2b31-4338-a174-af4b06b13c90"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Golongan Sebab Penyakit]]></text>
			</staticText>
			<staticText>
				<reportElement x="584" y="84" width="19" height="39" uuid="f223ea56-0245-4074-a0ab-ea2b7808a757"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="299" y="84" width="19" height="39" uuid="1d63a867-e0f5-4d1c-a0fa-ddf10274b685"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="356" y="84" width="19" height="39" uuid="eba5bc38-1bf1-4fbd-9c2b-ff9fd180eee2"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="413" y="84" width="19" height="39" uuid="13bef1d0-9663-4cb5-b2c3-067639487adf"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="394" y="55" width="38" height="29" uuid="1444f8bc-9adb-45c4-b8eb-4dc2f1bbf6db"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[1th-4th]]></text>
			</staticText>
			<staticText>
				<reportElement x="489" y="84" width="19" height="39" uuid="a847583f-c4d8-4e7e-834d-5454cb9029af"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="527" y="84" width="19" height="39" uuid="9cb735f1-2691-4cc9-8d97-b63f1490aff4"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="546" y="84" width="19" height="39" uuid="08962c36-7798-4d78-8b7e-3a7da850f97a"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="375" y="84" width="19" height="39" uuid="0783f780-92a5-439d-a54e-a5595d13ba80"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="11" width="32" height="112" uuid="f7ffc614-b7a7-4345-84c7-ebed312c8e04"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[No Urut]]></text>
			</staticText>
			<staticText>
				<reportElement x="337" y="84" width="19" height="39" uuid="52a60d5c-3237-499d-a2f8-c0868041a3ce"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="432" y="55" width="38" height="29" uuid="3b4d2d1b-f3b7-4fc1-9de1-f771ef24ed40"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[5th-14th]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="55" width="38" height="29" uuid="358d4c61-f866-48c0-bc49-a50fb674adad"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[0-6 hr]]></text>
			</staticText>
			<staticText>
				<reportElement x="470" y="55" width="38" height="29" uuid="b7534143-e258-42ab-8209-3f485c3768f7"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[15th-24th]]></text>
			</staticText>
			<staticText>
				<reportElement x="394" y="84" width="19" height="39" uuid="8c8355c7-8281-4832-9b34-8b7a7fffa862"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="432" y="84" width="19" height="39" uuid="9cdbd545-da4e-41c7-90b5-ccce2a72a812"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="318" y="55" width="38" height="29" uuid="09305a22-375d-4ff4-b8bc-fd165b48fed1"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[7-28 hr]]></text>
			</staticText>
			<staticText>
				<reportElement x="565" y="84" width="19" height="39" uuid="0632fa73-5a32-4955-afd8-942ab2566161"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="603" y="84" width="19" height="39" uuid="d0ba3654-9823-4c4a-87b0-ae8a65e1189e"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="546" y="55" width="38" height="29" uuid="9fb0008d-5936-4872-8199-e797f6f6510a"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[45th-64th]]></text>
			</staticText>
			<staticText>
				<reportElement x="718" y="11" width="58" height="112" uuid="65831cd0-2ba3-4af5-9217-1c4e19cd4617"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Jumlah Pasien Keluar Hidup
(23+24)]]></text>
			</staticText>
			<staticText>
				<reportElement x="470" y="84" width="19" height="39" uuid="dcfb6aaf-a9b2-4e5c-8c2e-2ebd9f1bd697"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="356" y="55" width="38" height="29" uuid="34ab0017-980c-4ebd-b068-10d18c281046"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[28-<1th]]></text>
			</staticText>
			<staticText>
				<reportElement x="622" y="84" width="48" height="39" uuid="342d8361-d7a7-4450-b752-8d726c3a2816"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="776" y="11" width="53" height="112" uuid="368ca4ce-7040-42b0-af89-bac34a06dac9"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Jumlah Pasien Keluar Mati]]></text>
			</staticText>
			<staticText>
				<reportElement x="508" y="84" width="19" height="39" uuid="584acf46-df86-4bfa-9090-85cf2afe4532"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="670" y="84" width="48" height="39" uuid="421ee318-824a-4e0e-807b-db9ef630ddd7"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[P]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="84" width="19" height="39" uuid="5b65b35f-c8fc-4cc7-ba48-2ae6eb59469b"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[L]]></text>
			</staticText>
			<staticText>
				<reportElement x="584" y="55" width="38" height="29" uuid="35dae3cc-e80f-48ff-ad8b-bae09250d3d6"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[>=65th]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="11" width="342" height="44" uuid="c39d775c-1bb4-459f-b341-3217ba6e3f56"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Jumlah Pasien Hidup dan Mati menurut Golongan Umur & Jenis Kelamin]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="33" height="20" uuid="cdcaa921-7b03-4772-80e4-672af4d092e0"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="33" y="0" width="72" height="20" uuid="4f78ce92-51d2-41ba-a3b2-f2f4d93e11cc"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{icd_cd}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="105" y="0" width="175" height="20" uuid="18d1d948-bde6-4963-a400-bbcf27b9fe87"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{icd_nm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="280" y="0" width="19" height="20" uuid="2864d567-da8c-4a7a-ab33-c2ff6fa6edb5"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_0to6hari}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="299" y="0" width="19" height="20" uuid="7bc46530-d2c5-4c66-bf31-3d053882eb6d"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_0to6hari}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="318" y="0" width="19" height="20" uuid="2e80d03f-dda5-4cb6-9935-14602de91452"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_7to28hari}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="337" y="0" width="19" height="20" uuid="79b6ee70-4d9d-48aa-b82d-33ab7652c276"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_7to28hari}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="356" y="0" width="19" height="20" uuid="5e238172-1605-4b9f-935e-294bb01db6ee"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_28harito1th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="375" y="0" width="19" height="20" uuid="4a4fa1b1-4ab0-4427-b37a-aaf47ff9f5bf"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_28harito1th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="394" y="0" width="19" height="20" uuid="d039b084-e57c-4545-9645-6a856432c709"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_1to4th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="413" y="0" width="19" height="20" uuid="0f84a53e-4d77-402f-a7fc-12ce8824510c"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_1to4th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="432" y="0" width="19" height="20" uuid="98443b23-cde5-4b57-b9eb-c3fdc5536edc"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_5to14th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="451" y="0" width="19" height="20" uuid="3ea770ef-5100-4439-a3bc-d9a192ce256c"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_5to14th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="470" y="0" width="19" height="20" uuid="a1e3d9f1-2752-4790-a85c-4eb72cc0bc9e"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_15to24th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="489" y="0" width="19" height="20" uuid="866d3c4b-f999-4232-b015-b1d31dc76854"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_15to24th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="508" y="0" width="19" height="20" uuid="061c38e5-4d97-4ab9-a2c6-9b3fdbfcd277"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_25to44th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="527" y="0" width="19" height="20" uuid="f293f571-3373-42f3-ada5-dd8e86d908ee"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_25to44th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="546" y="0" width="19" height="20" uuid="997a0393-6bdd-41b9-90a5-9b9b381e11d4"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_45to64th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="565" y="0" width="19" height="20" uuid="be2aad66-15a9-4d7b-ab1f-1b85aa760f8b"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_45to64th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="584" y="0" width="19" height="20" uuid="d2dba52c-d29b-445e-839c-c535364fccbe"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{laki_lebih65th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="603" y="0" width="19" height="20" uuid="773cd253-62f4-4d93-8ce1-e4d0c1210abe"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{perempuan_lebih65th}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="622" y="0" width="48" height="20" uuid="4fd2223e-fcad-4fe6-8f76-666dc1fb4958"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{total_laki}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="670" y="0" width="48" height="20" uuid="7424e82f-9717-4f21-b3df-ac5b956540ef"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{total_perempuan}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="718" y="0" width="58" height="20" uuid="e3e46c9f-0559-4a19-a3eb-bf354bed8162"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{total_hidup}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="776" y="0" width="52" height="20" uuid="ea70b538-b2ba-4ef8-8405-965ffb4274c0"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{total_mati}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="54" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
